@charset "utf-8";
textarea {
  resize : none;
}

/*
Al seleccionar un campo de ingreso de texto, o un select, en browser realiza un zoom. (iphone)
http://stackoverflow.com/questions/2989263/disable-auto-zoom-in-input-text-tag-safari-on-iphone 
*/
@media screen and (-webkit-min-device-pixel-ratio : 0) {
  select, textarea, input {
    font-size : 16px !important;
  }

  input[type="button"],
  input[type="submit"] {
    -webkit-appearance : none;
  }
}

.videoWrapper {
  position       : relative;
  /* 16:9 */
  padding-bottom : 56.25%;
  /* 4:3 */
  /*padding-bottom : 75%; */
  padding-top    : 0;
  height         : 0;
}

.videoWrapper iframe {
  position : absolute;
  top      : 0;
  left     : 0;
  width    : 100%;
  height   : 100%;
}

.aspectRatio43,
.aspectRatio1,
.aspectRatio169,
.aspectRatio164 {
  position : relative;
}

.aspectRatio43:before,
.aspectRatio1:before,
.aspectRatio169:before,
.aspectRatio164:before {
  display : block;
  content : " ";
  width   : 100%;
}

.aspectRatio1:before {
  padding-top : 100%;
}

.aspectRatio43:before {
  padding-top : calc((3 / 4) * 100%);
  /*padding-top : 75%;*/
}

.aspectRatio169:before {
  padding-top : calc((9 / 16) * 100%);
  /*padding-top : 56.25%;*/
}

.aspectRatio164:before {
  padding-top : calc((4 / 16) * 100%);
  /*padding-top : 12.25%;*/
}

.backCover {
  background-position : center;
  background-size     : cover;
  background-repeat   : no-repeat;
}

input[type=password].verificado, input[type=text].verificado {
  border     : none;
  box-shadow : 0 0 7px green;
}

input[type=password].incorrecto, input[type=text].incorrecto {
  border        : 1px solid red;
  border-radius : 2px;
  box-shadow    : 0 0 7px red
}

.mid-articulos .list a span.thumbnail {
  background-size     : cover;
  background-position : center;
  background-repeat   : no-repeat;
  display             : block;
}

.bodymask {
  background-color : #FFF;
  display          : none;
  position         : fixed;
  top              : 0;
  left             : 0;
  z-index          : 1000;
  opacity          : .7;
}

.paginacion span,
.paginacion a {
  color            : #FFF;
  text-decoration  : none;
  margin           : 5px;
  background-color : #658582;
  padding          : 5px 10px;
  transition       : .5s;
}

.paginacion a:hover,
.paginacion span {
  background-color : #FFF !important;
  color            : #658582;
  transition       : .5s;
}

.paginacion span {
  border : 1px solid #658582;
}

.alert-danger {
  color            : #721C24 !important;
  background-color : #F8D7DA !important;
  border-color     : #F5C6CB !important;
}

.estado1 {
  background-color : #FF5656;
  color            : white;
}

.estado2 {
  background-color : #FFFF82;
}

.estado3 {
  background-color : #70FF70;
}

.w-1 {
  width : 1px;
}

.coincidencia .codigo-13 {
  font-weight : bold;
}

.coincidencia .codigo-13 {
  font-weight : bold;
}

.searching {opacity : .5;}

.coincidencia.searching {
  opacity : 1;
}

[contenteditable=true] {
  border : 2px dotted #000 !important;
}
.diff-pos .cont-diferencia{font-weight: bold; color:green;}
.diff-neg .cont-diferencia{font-weight: bold; color:red;}
.diff-nodiff .cont-diferencia{color:green;}